spring:
  application:
    name: simulation-resource-server
  profiles:
    active: dev
  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss

# 分页插件配置
pagehelper:
  helperDialect: mysql
  reasonable: true
  supportMethodsArguments: true
  params: count=countSql

mybatis:
  mapper-locations: classpath:/mapper/*/*.xml
  configuration:
    map-underscore-to-camel-case: true